@charset "utf-8";

.main{
    width:640px;
    margin-bottom:30px;
    float:right;
    }

.headline{
    height:30px;
    background:url("../img/bg_headline-usually.jpg") no-repeat 0 0;
    margin-bottom:10px;
    }

.headline3{
    height:30px;
    background:url("../img/bg_headline-usually3.jpg") no-repeat 0 0;
    margin-bottom:10px;
    }

.headline h2,
.headline3 h2{
    font-size:14px;
    padding:7px 12px 0 12px;
    }

.headline-usually2{
    font-size:14px;
    background:url("../img/bg_headline-usually2.jpg") repeat-x bottom left;
    padding:7px 0 7px 12px;
    margin-bottom:10px;
    }
/* iriyama start */
.headline-usually3{
    font-size:14px;
    background:url("/img/bg_headline-usually2.jpg") repeat-x bottom left;
    padding:7px 0 7px 12px;
    margin-bottom:10px;
    }
/* iriyama end */

/* top page */

.main .box-top{
    margin-bottom:20px;
    }

.main .box-top h2{
    margin-bottom:10px;
    }

.main .box-top h2 img{
    display:block;
    }

.main .box-top .box-news{
    margin-bottom:10px;
    }

.main .box-top .box-news .spacer{
    padding:0 10px 10px 10px;
    }

.main .box-top .box-news ul{
    font-size:12px;
    list-style:none;
    }

.main .box-top .box-news ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 4px;
    border-bottom:1px dotted #CCCCCC;
    margin-bottom:5px;
    padding:0 0 5px 20px;
    }

.main .box-top .box-news ul li span{
    padding-left:15px;
    }


.main .box-top .box-business{
    margin-bottom:10px;
    }

.main .box-top .box-business .systemintegration{
    height:128px;
    background:url("../img/bg_business01.jpg") no-repeat 0 0;
    padding:0 10px;
    margin:0 10px 10px 10px;
    }

.main .box-top .box-business .infrastructure{
    height:128px;
    background:url("../img/bg_business02.jpg") no-repeat 0 0;
    padding:0 10px;
    margin:0 10px 10px 10px;
    }

.main .box-top .box-business .internetmedia{
    height:128px;
    background:url("../img/bg_business03.jpg") no-repeat 0 0;
    padding:0 10px;
    margin:0 10px 10px 10px;
    }

.main .box-top .box-business h3{
    padding-top:10px;
    margin-bottom:10px;
    }

.main .box-top .box-business h3 img{
    display:block;
    }

.main .box-top .box-business p{
    font-size:12px;
    line-height:1.5em;
    padding-right:80px;
    margin-bottom:10px;
    }

.main .box-top .box-business ul{
    font-size:12px;
    list-style:none;
    }

.main .box-top .box-business ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 5px;
    padding:0 0 5px 20px;
    }


.main .box-top .box-recruit{
    width:640px;
    font-size:12px;
    margin-bottom:10px;
    }

.main .box-top .box-recruit p{
    line-height:1.5em;
    margin-bottom:10px;
    }

.main .box-top .box-recruit ul{
    list-style:none;
    }

.main .box-top .box-recruit ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 5px;
    padding:0 0 10px 20px;
    }   

.main .box-top .box-recruit dl dt{
    font-size:14px;
    font-weight:bold;
    color:#2854a9;
    margin-bottom:10px;
    }

.main .box-top .box-recruit dl dd ul{
    margin:0 0 5px 10px;
    }

.main .box-top .box-recruit dl dd ul li{
    background:url("../img/bg_icon03.gif") no-repeat 0 5px;
    padding:0 0 5px 20px;
    }   

.main .box-top .box-recruit .box-newrecruit{
    width:315px;
    float:left;
    }

.main .box-top .box-recruit .box-midrecruit{
    width:315px;
    float:right;
    }

.main .box-top .box-recruit .spacer{
    padding:0 10px;
    }

/* company pages */

.main .box-company{
    width:640px;
    margin-bottom:20px;
    }

.main .box-information{
    font-size:12px;
    }

.main .box-information .box-profile,
.main .box-information .box-concept,
.main .box-information .box-history,
.main .box-information .box-message,
.main .box-information .box-results,
.main .box-information .box-access{
    width:305px;
    margin:0 10px 10px 0;
    float:left;
    }

.main .box-information .box-profile{
    background:url("../img/bg_profile.gif") no-repeat 195px 10px;
    }
.main .box-information .box-concept{
    background:url("../img/bg_concept.gif") no-repeat 195px 10px;
    }
.main .box-information .box-history{
    background:url("../img/bg_history.gif") no-repeat 195px 10px;
    }
.main .box-information .box-message{
    background:url("../img/bg_message.jpg") no-repeat 195px 10px;
    }
.main .box-information .box-results{
    background:url("../img/bg_results.gif") no-repeat 195px 10px;
    }
.main .box-information .box-access{
    background:url("../img/bg_access.gif") no-repeat 195px 10px;
    }


.main .box-information .box-profile .spacer,
.main .box-information .box-concept .spacer,
.main .box-information .box-history .spacer,
.main .box-information .box-message .spacer,
.main .box-information .box-results .spacer,
.main .box-information .box-access .spacer{
    height:118px;
    border:1px solid #CCCCCC;

    }

.main .box-information dl{
    padding:10px 110px 0 10px;
    margin-bottom:10px;
    }

.main .box-information dl dd{
    line-height:1.5em;
    }

.main .box-information ul{
    list-style:none;
    padding-left:10px;
    }

.main .box-information ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 50%;
    padding:0 0 0 20px;
    }

.main .box-company table.default{
    width:618px;
    font-size:12px;
    border-collapse:collapse;
    empty-cells:show;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    margin:0 10px 30px 10px;
    }

.main .box-company table.default th{
    text-align:left;
    vertical-align:top;
    background:#FAFAFA url("../img/bg_icon03.gif") no-repeat 8px 8px;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:8px 8px 8px 25px;
    }

.main .box-company table.default td{
    vertical-align:top;
    line-height:1.5em;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:8px;
    }

.main .box-company table.default td.subheader{
    background-color:#FAFAFA;
    }

.main .box-company table.default td ul{
    list-style:none;
    }

.main .box-company table.default td ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 50%;
    padding:0 0 0 20px;
    }

.main .box-company p.summary{
    font-size:12px;
    line-height:1.5em;
    padding:0 10px;
    margin-bottom:10px;
    }

.main .box-company ul.album{
    list-style:none;
    padding-left:10px;
    }

.main .box-company ul.album li{
    height:120px;
    margin-bottom:10px;
    }

.main .box-company ul.album li p{
    font-size:12px;
    background:url("../img/bg_icon02.gif") no-repeat 0 92px;
    margin:0 0 0 10px;
    padding:90px 0 0 20px;
    }

.main .box-company ul.album li.list01{
    background:url("../img/bg_list-album01.jpg") no-repeat 0 0;
    }

.main .box-company ul.album li.list02{
    background:url("../img/bg_list-album02.jpg") no-repeat 0 0;
    }

.main .box-company ul.album li.list03{
    background:url("../img/bg_list-album03.jpg") no-repeat 0 0;
    }

.main .box-company .baseball{
    background:url("../img/bg_baseball.jpg") no-repeat 465px 0;
    padding:0 10px 20px 10px;
    margin-bottom:10px;
    }

.main .box-company .futsal{
    background:url("../img/bg_futsal.jpg") no-repeat 465px 0;
    padding:0 10px 20px 10px;
    margin-bottom:10px;
    }

.main .box-company .baseball h4,
.main .box-company .futsal h4{
    font-size:14px;
    color:#2854A9;
    margin-bottom:10px;
    }

.main .box-company .baseball p,
.main .box-company .futsal p{
    font-size:12px;
    line-height:1.5em;
    padding-right:200px;
    margin-bottom:20px;
    }

.main .box-company .baseball ul,
.main .box-company .futsal ul{
    font-size:12px;
    list-style:none;
    border-bottom:1px dotted #CCCCCC;
    padding-bottom:20px;
    }

.main .box-company .baseball li,
.main .box-company .futsal li{
    background:url("../img/bg_icon02.gif") no-repeat 0 50%;
    padding:0 0 0 20px;
    }

.main .relatedlink{
    padding:0 10px;
    margin-bottom:10px;
    }

.main .relatedlink ul{
    font-size:12px;
    list-style:none;
    }

.main .relatedlink ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 50%;
    padding:0 0 0 20px;
    margin-bottom:10px;
    }


/* voice pages */

.main .box-person{
    width:620px;
    margin:0 0 10px 10px;
    }

.main .box-person .spacer{
    background:url("../img/bg_sideline-gray620.gif") repeat-y 0 0;
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:9px;
    }

.main .box-person img{
    width:100px;
    height:100px;
    display:block;
    float:left;
    }

.main .box-person .rightside{
    width:490px;
    float:right;
    }

.main .box-person .rightside h3{
    font-size:14px;
    margin-bottom:10px;
    }

.main .box-person .rightside dl dt{
    font-size:12px;
    color:#669900;
    margin-bottom:5px;
    }

.main .box-person .rightside dl dd{
    font-size:12px;
    line-height:1.5em;
    }

.main table.information{
    width:620px;
    font-size:12px;
    border-collapse:collapse;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    empty-cells:show;
    margin:0 10px 30px 10px;
    }

.main table.information th{
    color:#224FA7;
    vertical-align:middle;
    text-align:center;
    background-color:#EAF0FB;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px;
    }

.main table.information td{
    vertical-align:top;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px 10px 0 10px;
    }

.main table.information td ul{
    list-style:none;
    }

.main table.information td ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 3px;
    border-bottom:1px dotted #CCCCCC;
    padding:0 0 5px 20px;
    margin-bottom:10px;
    }

.main .box-entrybuttons{
    width:620px;
    margin:0 10px 30px 10px;
    }

.main .box-entrybuttons .spacer{
    background:url("../img/bg_sideline-gray620.gif") repeat-y 0 0;
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:9px;
    }

.main .box-entrybuttons ul{
    list-style:none;
    }

.main .box-entrybuttons ul li.new{
    float:left;
    }

.main .box-entrybuttons ul li.mid{
    float:right;
    }

.main .box-entrybuttons ul li img{
    display:block;
    }


.main .personaldata{
    width:620px;
    margin:0 10px 10px 10px;
    }

.main .personaldata img{
    width:160px;
    height:160px;
    margin:0 20px 20px 0;
    float:left;
    } 

.main .personaldata .rightside{
    width:438px;
    float:left;
    }

.main .personaldata .rightside dl{
    font-size:12px;
    margin-bottom:10px;
    }

.main .personaldata .rightside dl dt{
    display:inline;
    }

.main .personaldata .rightside dl dd{
    display:inline;
    }

.main .personaldata .rightside h3{
    font-size:14px;
    border-bottom:1px dotted #CCCCCC;
    padding-bottom:10px;
    margin-bottom:10px;
    }

.main p.entrytext{
    font-size:12px;
    line-height:1.5em;
    padding:0 10px;
    margin-bottom:20px;
    }

.main .box-othervoice{
    width:620px;
    margin:0 10px 10px 10px;
    }

.main .box-othervoice h3{
    font-size:14px;
    background:#FAFAFA url("../img/bg_icon03.gif") no-repeat 10px 12px;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px 10px 10px 30px;
    }

.main .box-othervoice .spacer{
    height:1%;
    background:url("../img/bg_sideline-gray620.gif") repeat-y 0 0;
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:9px 9px 0 9px;
    }

.main .box-othervoice .entries{
    width:300px;
    float:left;
    }

.main .box-othervoice .entries h4{
    width:50px;
    height:50px;
    margin:0 10px 10px 0;
    float:left;
    }

.main .box-othervoice .entries img{
    display:block;
    }

.main .box-othervoice .entries dl{
    width:234px;
    font-size:12px;
    float:left;
    }

.main .box-othervoice .entries dl dt{
    line-height:1.3em;
    background:url("../img/bg_icon02.gif") no-repeat 0 3px;
    padding:0 10px 0 20px;
    margin-bottom:5px;
    }

.main .box-othervoice .entries dl dd{
    line-height:1.3em;
    padding-right:10px;
    margin-bottom:10px;
    }
    
/* qa */
.main .box-qa {
    width:620px;
    margin:0 10px;
}
    
.main .box-qa dl.qa-all {
    margin-bottom:15px;
    font-size:12px;
    font-weight:bold;
    }
    
.main .box-qa dl.qa-all01 {
    margin-bottom:30px;
    font-size:12px;
    font-weight:bold;
    }

.main .box-qa dl.qa-all dt,
.main .box-qa dl.qa-all01 dt {
    width:25px;
    display:inline;
    float:left;
    margin-right:5px;
    color:#224fa7;
    }
    
.main .box-qa .box-qa-detail {
    margin-bottom:15px;
    }
    
.main .box-qa .box-qa-detail-in dl {
    height:15px;
    padding:10px;
    font-size:12px;
    background:#eaf0fb;
    font-weight:bold;
    border:#cccccc solid 1px;
    }
    
.main .box-qa .box-qa-detail-in dl dt {
    margin-right:7px;
    display:inline;
    float:left;
    color:#224fa7;
    }
    
.main .box-qa .box-qa-detail-in p.detail {
    padding:10px;
    margin-bottom:15px;
    font-size:12px;
    line-height:1.5em;
    border-right:#cccccc solid 1px;
    border-bottom:#cccccc solid 1px;
    border-left:#cccccc solid 1px;
    }

.main .box-qa .box-qa-detail p.pagetop {
    float:right;
    margin-right:10px;
    font-size:12px;
    }


/* process */

.main .box-narrow310{
    height:600px;
    background:url("../img/bg_process.gif") no-repeat 318px 5px;
    padding-right:330px;
    margin-bottom:10px;
    }

.main .box-narrow310 h4{
    font-size:14px;
    color:#2854A9;
    margin-bottom:5px;
    }

.main .box-narrow310 p{
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }

.main .box-wide640{
    margin-bottom:20px;
    }

.main .box-wide640 h4{
    font-size:14px;
    color:#2854A9;
    margin-bottom:5px;
    }

.main .box-wide640 p{
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }

/* entry flow */

.main table.flow{
    width:620px;
    font-size:12px;
    border-collapse:collapse;
    empty-cells:show;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    margin:0 10px 10px 10px;
    }

.main table.flow th{
    width:55px;
    vertical-align:top;
    text-align:center;
    background-color:#FAFAFA;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:15px;
    }   

.main table.flow td{
    vertical-align:top;
    vertical-align:top;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:15px 140px 15px 15px;
    }

.main table.flow td.flow1{
    background:url("../img/bg_flow1.gif") no-repeat 418px 15px;
    }
.main table.flow td.flow2{
    background:url("../img/bg_flow2.gif") no-repeat 418px 15px;
    }
.main table.flow td.flow3{
    background:url("../img/bg_flow3.gif") no-repeat 418px 15px;
    }
.main table.flow td.flow4{
    background:url("../img/bg_flow4.gif") no-repeat 418px 15px;
    }
.main table.flow td.flow5{
    background:url("../img/bg_flow5.gif") no-repeat 418px 15px;
    }
.main table.flow td.flow6{
    background:url("../img/bg_flow6.gif") no-repeat 418px 15px;
    }
.main table.flow td.flow7{
    background:url("../img/bg_flow7.gif") no-repeat 418px 15px;
    }

.main table.flow td h3{
    margin-bottom:10px;
    }

.main table.flow td h3 img{
    display:block;
    }

.main table.flow td p{
    line-height:1.5em;
    margin-bottom:10px;
    }

.main table.flow td dl dt{
    font-size:14px;
    font-weight:bold;
    color:#FF6600;
    background:url("../img/bg_icon03.gif") no-repeat 0 50%;
    padding:0 0 0 15px;
    margin-bottom:10px;
    }

.main table.flow td dl dd{
    line-height:1.5em;
    padding:0 0 0 15px;
    margin-bottom:10px;
    }

.main table.flow td ol{
    margin:0 0 10px 22px;
    }

.main table.flow td ol li{
    margin-bottom:5px;
    }

.main .box-company table.flow td ul{
    list-style:none;
    }

.main .box-company table.flow td ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 50%;
    padding:0 0 0 20px;
    }

/* recruit-new top */

.main .entrance{
    width:620px;
    margin:0 10px 15px 10px;
    }

.main .entrance p{
    width:305px;
    float:left;
    }

.main .entrance p img{
    display:block;
    }

.main .entrance dl{
    width:300px;
    float:right;
    }

.main .entrance dl dt{
    margin-bottom:5px;
    }

.main .entrance dl dt img{
    display:block;
    }

.main .entrance dl dd{
    font-size:12px;
    margin-left:25px;
    }


.main table.information2{
    width:620px;
    font-size:12px;
    border-collapse:collapse;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    empty-cells:show;
    margin:0 10px 15px 10px;
    }

.main table.information2 th{
    color:#224FA7;
    vertical-align:middle;
    text-align:center;
    background-color:#EAF0FB;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px;
    }

.main table.information2 td{
    vertical-align:top;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px 10px 0 10px;
    }

.main table.information2 td ul{
    list-style:none;
    }

.main table.information2 td ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 3px;
    border-bottom:1px dotted #CCCCCC;
    padding:0 0 5px 20px;
    margin-bottom:10px;
    }

.main .box-aboutrecruit{
    width:620px;
    margin:0 10px 30px 10px;
    }

.main .box-aboutrecruit h3{
    font-size:14px;
    background:#FAFAFA url("../img/bg_icon03.gif") no-repeat 10px 12px;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px 10px 10px 30px;
    }

.main .box-aboutrecruit .spacer{
    height:1%;
    background:url("../img/bg_sideline-gray620.gif") repeat-y 0 0;
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:9px 9px 4px 9px;
    }

.main .box-aboutrecruit .leftside{
    width:400px;
    float:left;
    }

.main .box-aboutrecruit .leftside dl{
    font-size:12px;
    }

.main .box-aboutrecruit .leftside dl dt{
    background:url("../img/bg_icon02.gif") no-repeat 0 50%;
    padding:0 0 0 20px;
    margin-bottom:5px;
    }

.main .box-aboutrecruit .leftside dl dd{
    padding:0 10px 0 0;
    margin-bottom:5px;
    }
    
.main .box-aboutrecruit p{
    width:192px;
    height:52px;
    float:right;
    }

.main .box-aboutrecruit p img{
    display:block;
    }


/* iriyama start*/
/* access page */
.main .box-company .map_summary{
    font-size:12px;
    line-height:1.5em;
    padding:0 10px;
    margin-bottom:10px;
    }

.main .box-company .map_summary ul{
    font-size:12px;
    list-style:none;
    margin-left:15px;
    padding:0px 0px 10px 0px;
    }

.main .box-company .map_summary ul li{
    background:url("/img/bg_icon02.gif") no-repeat 0 4px;
    padding:0px 0px 5px 20px;
    }

/* access googlemap page */
.googlemap{
    width: 600px;
    height: 590px;
    border:1px #BABABA ridge;
}

/* result page */
.main div.result dl{
    border-top-style:solid;
    border-top-width:thin;
    border-top-color:#D0D0D0;
    }

.main div.result dl dt{
    background:transparent url(../img/bg_icon03.gif) no-repeat scroll 0pt 50%;
    color:black;
    font-size:14px;
    margin-bottom:5px;
    padding:0pt 0pt 0pt 15px;
    margin-top:5pt;
    }

.main div.result dl dd{
    line-height:1.5em;
    margin-bottom:10px;
    padding:0pt 0pt 0pt 15px;
    }

.main div.result{
    border-collapse:collapse;
    empty-cells:show;
    font-size:12px;
    margin:0px 0px 0px 10px;
    }

.main div.result table{
    width:600px;
    font-size:12px;
    border-collapse:collapse;
    border:1px solid #CCCCCC;
    empty-cells:show;
    margin:0 10px 30px 10px;
    }

.main div.result table th{
    color:#224FA7;
    vertical-align:middle;
    text-align:center;
    background-color:#EAF0FB;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px;
    }

.main div.result table td{
    vertical-align:top;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:10px 10px 0 10px;
    }

.main div.result table.result th.field{
    width:140px;
    }

.main div.result table.result th.business{
    width:140px;
    }

.main div.result table.result th.system{
    width:320px;
    }

.main div.result table.result_experience td{
    width:200px;
    }

/* privacy page */
.box-privacy{
    width:850px;
    font-size:12px;
    margin-bottom:10px;
    }

.box-privacy .summary{
    font-size:12px;
    line-height:1.5em;
    padding:0 10px;
    margin-bottom:10px;
    }

.box-privacy .summary table{
    font-size:12px;
    }

.box-privacy .summary table.privacy td{
    vertical-align:top;
    }

.box-privacy .summary .privacy_statement{
    padding:0px 0px 0px 15px;
    margin-bottom:10px;
    }

.box-privacy .summary .privacy_statement2{
    padding:0px 0px 0px 15px;
    }

.box-privacy .summary p.privacy_statement2{
    padding:0px 0px 0px 15px;
    }

.box-privacy .summary p.right{
    text-align:right;
    margin-bottom:10px;
    }

/* sitemap page */
.sitemap{
    margin:0 0 0 12px;
    }

.sitemap ul{
    line-height:120%;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    }

.sitemap ul li{
    padding:20px 0 20px 0;
    border-top:1px;
    border-top-style:dashed;
    border-top-color:#BABABA;
    }

.sitemap h2{
    margin:0;
    padding:0;
    font-size:12px;
    line-height:100%;
    }

.sitemap .indent1{
    float:right;
    margin:0 0 0px;
    width:700px;
    }

.sitemap dl{
    float:left;
    margin:10px 0 10px 0;
    padding:0;
    width:200px;
    }

.sitemap dt{
    margin:0 0 5px 15px;
    padding:0 0 5px;
    }

.sitemap dd{
    font-size:12px;
    margin:0 0 0 30px;
    padding:0;
    }

.sitemap strong{
    display:block;
    font-size:12px;
    line-height:120%;
    margin:0;
    padding:0 0 0 0px;
    }

.sitemap a{
    background:transparent url(/img/bg_icon02.gif) no-repeat scroll 0 4px;
    padding:0 0 0px 20px;
    display:block;  
    }

/* input sample page */
.box-recruit .summary ul{
    font-size:12px;
    list-style:none;
    margin-left:15px;
    padding:0px 0px 10px 0px;
    }

.box-recruit .summary ul li{
    background:url("../img/bg_icon02.gif") no-repeat 0 4px;
    margin-bottom:5px;
    padding:0px 0px 5px 20px;
    }

.samplebox{
    line-height: 2em;
    margin-bottom: 20px;
    padding: 0px 20px 20px 20px;
    font-size:12px;
    text-align:left;
    }

.samplebox h3{
    border-top:1px dashed #333333;
    font-size:14px;
    margin-bottom:20px;
    padding-top:20px;
    }

/* iriyama end */

/*sin start*/

div.kigyo_rinen_txt {
    float:left;
    width:360px;
}

div.kigyo_rinen_img {
    margin-top:25px;
}

div.syatyo_txt {
    float:left;
    width:375px;
}

div.syatyo_img img {
    margin-left:50px;
    /*border:1px solid silver;*/
}

.main .entrance_mid{
    width:630px;
    margin:0px 0px 15px 10px;
    /*border:dotted;*/
    }

.main .entrance_mid p{
    width:305px;
    padding-right:10px;
    padding-bottom:10px;
    float:left;
    }

.main .entrance_mid p img{
    display:block;
    }
    
.main table.flow td.flow1_mid{
    background:url("../img/bg_flow1_mid.gif") no-repeat 448px 15px;
    }
.main table.flow td.flow2_mid{
    background:url("../img/bg_flow2_mid.gif") no-repeat 448px 15px;
    }
.main table.flow td.flow3_mid{
    background:url("../img/bg_flow3_mid.gif") no-repeat 448px 15px;
    }
.main table.flow td.flow4_mid{
    background:url("../img/bg_flow4_mid.gif") no-repeat 448px 15px;
    }
.main table.flow td.flow5_mid{
    background:url("../img/bg_flow5_mid.gif") no-repeat 448px 15px;
    }
.main table.flow td.flow6_mid{
    background:url("../img/bg_flow6_mid.gif") no-repeat 448px 15px;
    }

.main table.flow td dl dt.dt_mid {
    background:transparent url(../img/bg_icon03.gif) no-repeat scroll 0pt 50%;
    color:#669900;
    font-size:14px;
    font-weight:bold;
    margin-bottom:10px;
    padding:0pt 0pt 0pt 15px;
}

.main table.flow th.th_mid {
    background-color:#FAFAFA;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    padding:15px;
    text-align:center;
    vertical-align:top;
    width:25px;
}

.main div.history dl {
    border-top-style:solid;
    border-top-width:thin;
    border-top-color:#D0D0D0;
}

.main div.history dl dt {
    background:transparent url(../img/bg_icon03.gif) no-repeat scroll 0pt 50%;
    color:black;
    font-size:14px;
    margin-bottom:5px;
    padding:0pt 0pt 0pt 15px;
    margin-top:5pt;
}

.main div.history dl dd {
    line-height:1.5em;
    margin-bottom:10px;
    padding:0pt 0pt 0pt 15px;
    font-weight:bold;
}

.main div.history {
    border-collapse:collapse;
    empty-cells:show;
    font-size:12px;
}

.main div.history span.biko {
    color:#81982E;
    
    background:transparent url(../img/bg_icon03.gif) no-repeat scroll 0pt 50%;
    padding:0pt 0pt 0pt 10px;
}

div.business p.summary {
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    padding:0pt 10px;
}

div.business .headline-usually2 {
    background:transparent url(/img/bg_headline-usually2.jpg) repeat-x scroll left bottom;
    font-size:14px;
    margin-bottom:10px;
    padding:7px 0pt 7px 12px;
}

div.business .box-aboutrecruit {
    padding-bottom:20px;
    width:500px;
}

div.business .box-aboutrecruit h3 {
    background:#FAFAFA url(../img/bg_icon03.gif) no-repeat scroll 10px 12px;
    border-left:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
    border-top:1px solid #CCCCCC;
    font-size:14px;
    padding:10px 10px 10px 30px;
}

div.business .box-aboutrecruit .spacer {
    border-bottom:1px solid #CCCCCC;
    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    height:1%;
    padding:9px 9px 4px;
    border-right-color:#BABABA;
    border-right-width:thin;
    border-right-style:solid;
}

.photo {
    position: relative;
    top: 0;
    left: 0;
    width: 100px;
}
.photo a .large {
    display: block;
    position: absolute;
    width: 1px;
    height: 1px;
    top: 0;
    left: 0;
}
.photo a.popup,
.photo a.popup:visited {
    display: block;
    width: 100px;
    top: 0;
    left: 0;
}
.photo a.popup:hover {
    background-color: #fff;
}
.photo a.popup:hover .large {
    display: block;
    position: absolute;
    width: 260px;
    height: 240px;
    top: -160px;
    left: -160px;
}

div.business ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    border-collapse:collapse;
    empty-cells:show;
    font-size:12px;
    line-height:1.5em;
}

div.business ul li {
    background:transparent url(../img/bg_icon02.gif) no-repeat scroll 0pt 50%;
    padding:0pt 0pt 0pt 20px;
    margin:0 0 10px 10px;
}

div.business .spacer ul li {
    float:right;
    background:transparent url(../img/bg_icon02.gif) no-repeat scroll 0pt 50%;
    padding:0pt 0pt 0pt 20px;
    margin:0 10px 5px 5px;
}

.rightside p {
    font-size:12px;
    padding-bottom:5px;
}

.main .box-company table.default td.bosyu {
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    line-height:1.5em;
    padding:8px;
    vertical-align:top;
    width:420px;
}

.photo {
    position: relative;
    float:left;
    height:145px;
    width: 200px;
}

.photo a img {
    margin-top:45px;
    margin-left: 60px;
    height:90px;
    width:120px;
    border: 1px silver solid;
}

.photo a:hover img {
    display: block;
    position: absolute;
    top: -45px;
    left: -60px;
    height:auto;
    width:auto;
}

.recreation {
    padding-left:12px;
    margin-top:50px;
}

.recreation ul {
    font-size:12px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}

.recreation ul li {
    background:transparent url(../img/bg_icon02.gif) no-repeat scroll 0 5px;
    padding:1px 0px 0px 20px;
}

p.message {
    background:transparent url(../img/bg_icon03.gif) no-repeat scroll 0 0px;
    padding:0 0 5px 15px;
}
/*sin end*/
/* tomoya.start */
.main .box-company ul.album li.list04{
    background:url("../img/bg_list-album04.jpg") no-repeat 0 0;
    }
.main .box-process310{
    height:600px;
    background:url("../img/bg_process.gif") no-repeat 315px 5px;
    padding-right:330px;
    margin-bottom:10px;
    }

.main .box-process310 h4{
    font-size:14px;
    color:#2854A9;
    margin-bottom:5px;
    }

.main .box-process310 p{
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }
.main .box-narrow310a{
    height:60px;
    padding-right:330px;
    margin-bottom:10px;
    }
.main .box-narrow310a h4{
    font-size:14px;
    color:#2854A9;
    width:400px;
    margin-bottom:5px;
    }
.main .box-narrow310a p{
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }
.main .box-narrow310a h4{
    font-size:14px;
    color:#2854A9;
    width:500px;
    margin-bottom:10px;
    line-height:1.5em;
    margin-right:-100px;
    }
.main .box-narrow310d h4{
    padding-left:12px;
    font-size:14px;
    color:#2854A9;
    margin-bottom:5px;
}
.main .box-narrow310b{
    height:490px;
    background:url("../img/bg_education.jpg") no-repeat 318px 5px;
    padding-right:330px;
    margin-bottom:10px;
    }
.main .box-narrow310b h4{
    padding-left:12px;
    font-size:14px;
    color:#2854A9;
    margin-bottom:5px;
    }
.main .box-narrow310b p{
    padding-left:12px;
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }
    
.main .box-narrow310c{
    height:60px;
    padding-right:330px;
    margin-bottom:10px;
    }
.main .box-narrow310c p{
    font-size:12px;
    line-height:1.5em;
    width:500px;
    margin-bottom:0px;
    margin-right:-100px;
    }
.main .box-narrow310c h5{
    font-size:12px;
    margin-bottom:0px;
    }
.main .box-company .zikohyouka{
    background:url("../img/img_header-flow10.gif") no-repeat -4px 0px;
    padding:12px;
    }
.main .box-company .itizihyoka{
    background:url("../img/img_header-flow11.gif") no-repeat -3px 0px;
    padding:12px;
    }
.main .box-company .mensetu{
    background:url("../img/img_header-flow12.gif") no-repeat -1px 0px;
    padding:12px;
    }
.main .box-company .nizihyoka{
    background:url("../img/img_header-flow13.gif") no-repeat -1px 0px;
    padding:13px;
    }
    
.main .standard{
    font-size:12px;
}
.main .standard p{
    font-size:20px;
}

.main .evaluation {
    font-size:15px;
    color:#2E58AA;
    border-collapse:separate;
    border:10px;
    }
.main .underlinesmall {
    text-decoration : underline;
    }   
    
.main .underline {
    font-size:12px;
    color:#2E2E2E;
    text-decoration : underline;
    margin-left:10px;
    }
.main .imgright{
    float:right;
    }
.main .box-narrow{
    }
.main .box-narrow-img{
    height:460px;
    width: 638px;
    padding-right:0px;
    }
.main .box-wide640a{
    margin-bottom:10px;
    }

.main .box-wide640a h4{
    font-size:17px;
    color:#2854A9;
    margin-bottom:5px;
    }

.main .box-wide640a p{
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }
    
.main .box-wide640b{
    margin-bottom:20px;
    }

.main .box-wide640b h4{
    padding-left:12px;
    font-size:14px;
    color:#2854A9;
    margin-bottom:5px;
    }

.main .box-wide640b p{
    padding-left:12px;
    font-size:12px;
    line-height:1.5em;
    margin-bottom:10px;
    }
    
.main .box-company .kokyaku{
    padding:0 10px 20px 0px;
    margin-bottom:-10px;
    }

.main .box-company .syanai{
    padding:0 10px 20px 0px;
    margin-bottom: 30px;
    }
.main .box-company .recureation{
    padding:0 10px 20px 0px;
    margin-bottom: 30px;
    }

.main .box-company .recureation h4,
.main .box-company .syanai h4,
.main .box-company .kokyaku h4{
    padding-left:12px;
    font-size:18px;
    color:#2854A9;
    margin-bottom:10px;
    }
.main .box-company .recureation p,
.main .box-company .syanai p,
.main .box-company .kokyaku p{
    width: 380px;
    padding-left:12px;
    font-size:13px;
    line-height:1.5em;
    margin-bottom:10px;
    }
.main .menu1{
    
}
.main .box-person .rightside1{
    width:490px;
    float:right;
    }

.main .box-person .rightside1 h3{
    font-size:14px;
    margin-bottom:10px;
    }

.main .box-person .rightside1 dl dt{
    font-size:12px;
    color:#669900;
    margin-bottom:5px;
    }

.main .box-person .rightside1 dl dd{
    font-size:12px;
    line-height:1.5em;
    }
.main .box-person .rightside1 h5{
    font-weight:bold;
    line-height:1.5em;
    color:black;
    }
/* tomoya.end */